﻿

.no-bullet, .no-bullet li {
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    width: 95%;
}



.course .column {
    display: inline-block;
    padding: 5px 10px 0px 0px;
    box-sizing: border-box;
}




    .course .column.tuitionType {
        /*font-weight:bold;*/
        width: 70%;
        /*white-space: nowrap;*/
        min-width: 97px;
    }
.course .column.dollarSign {
    width: 1%;
    white-space: normal;
}

.course .column.tuiton {
    width: 10%;
    text-align: left;
    white-space: nowrap;
}
.course .column.courseUnits {
    width: 9%;
    text-align: right;
    white-space: nowrap;
}
li.tuitionHeading {
    
    padding: 5px 15px;
}
.tuitionHeading-bg {
    background-color: #e6e7e7;
}

.column.courseUnits.totalUnits {
    width: 9%;
    border-top: 1px solid #000;
    text-align: right;
    white-space: nowrap;
}

.arrow-right:after {
    content: "";
    display: inline-block !important;
    width: 0;
    height: 0;
    border-left: 8px solid #000000;

    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    vertical-align: middle;
}

.arrow-right:before {
    width: 60%;
    height: 2px;
    background: #000000;
    content: "";
    display: inline-block;
    vertical-align: middle;
}

.degreeIcon {
    width: 30px;
    height: 30px;
    padding-right: 5px;
}
.glanceIcon {
    width: 20px;
    height: 20px;
}
.linkID{
    padding:5px;
}
.linkID1 {
    padding: 20px;
    color: #1c3d71 !important;
}
#glanceDetails p {
    color: #1c3d71 !important;
}

